<!--#if expr="" --><!-- -*- mode: HTML; mode: flyspell; -*- -->
<!--#endif --><!--#include virtual="../../head-pretitle.html"-->
<!--#set var="this" value="may10" -->
<title>Tech Squares May '10 Dance Weekend</title>
<style type="text/css">
h1,h2,.caller,.details { text-align: center; }
#main h2 { margin-top: .6em; clear: both; }
.caller { font-size: 110%; }
.details { font-weight: bold; font-family: sans; font-size: 80%; margin: 1em;}
.details p { margin: 0; }
#sandie { float: left; }
#cibula { float: right; }
#sessions { border: 1px solid black; border-collapse: collapse; }
#sessions tr.new-session { border-top: 1px solid black; }
#sessions td { padding-left: 5px; padding-right: 5px; }
</style>
<!--#include virtual="../../head-posttitle-subdir.html"-->
<div id="main">
<!--
<img src="schedules/weekends/sandie2.jpg" id="sandie" height="107" alt="" />
<img src="schedules/weekends/cibula.jpg" id="cibula" height="107" alt="" />
-->
<h1>Tech Squares May Dance Weekend</h1>
<div class="caller">
May 14, 15, &amp; 16, 2010 at MIT in Cambridge, MA<br />
with <b>Lee Kopman</b> calling<br />
and <b>Roy &amp; Janet Williams</b> cueing</div>

<div class="details">
<p>Weekend dance pass is $40/person if paid before Tuesday, May&nbsp;11</p>
<p>Optional Saturday buffet dinner is $12/person (please sign up in advance)</p>
<p>Students receive &frac12; off all prices; Schedule and per-session pricing:</p>
</div>

<table id="sessions" cellpadding="2" cellspacing="0">
<tr><td rowspan="3" valign="top">Friday</td><td>Session&nbsp;1</td>
    <td>7:30pm:</td><td>Early Rounds <small>(floor level)</small></td><td>$8</td></tr>
<tr><td></td>
    <td>8:00pm:</td><td>C1/C2 squares <small>(C1 C1 rounds C2 C1 rounds C1 C2 rounds C1)</small></td><td></td></tr>
<tr><td></td>
    <td>10:30pm:</td><td>Star tips <small>(C3A-class-level C3A-class-level C3)</small></td><td></td></tr>
<tr class="new-session"><td rowspan="9" valign="top">Saturday</td><td>Session&nbsp;2</td>
    <td>10:00am:</td><td>C3A/C3 squares <small>(C3A C3A rounds C3 C3A rounds C3A C3 rounds C3A)</small></td><td>$8</td></tr>
<tr class="new-session"><td>Session&nbsp;3</td>
    <td>1:45pm:</td><td>Rounds <small>(floor level)</small></td><td>$8</td></tr>
<tr><td></td>
    <td>2:00pm:</td><td>A2/C1 squares <small>(A2 A2 rounds C1 A2 rounds A2 C1 rounds A2)</small></td><td></td></tr>
<tr class="new-session"><td>Session&nbsp;4</td>
    <td>4:30pm:</td><td>Phase IV round teach</td><td>$4</td></tr>
<tr class="new-session"><td>Session&nbsp;5</td>
    <td>5:00pm:</td><td>Phase V round teach</td><td>$4</td></tr>
<tr class="new-session"><td>Dinner</td>
    <td>6:00pm:</td><td>Buffet dinner from Mary Chung's Restaurant</td><td>$12</td></tr>
<tr class="new-session"><td>Session&nbsp;6</td>
    <td>7:00pm:</td><td>Rounds <small>(phases III through V)</small></td><td>$10</td></tr>
<tr><td></td>
    <td>8:00pm:</td><td>Plus squares and rounds <small>(2+2)</small></td><td></td></tr>
<tr><td></td>
    <td>10:30pm:</td><td>Star tips <small>(A1 A2 C4?)</small></td><td></td></tr>
<tr class="new-session"><td rowspan="1" valign="top">Sunday</td><td>Session&nbsp;7</td>
    <td>10:00am:</td><td>C1/C2 squares <small>(C1 rounds C1 C2 rounds C1 C1 rounds C2 C1)</small></td><td>$8</td></tr>
</table>

<p>Please <b>EMAIL US to preregister</b> at
  <code>squares-weekend-10<img src="ta.png" alt=" "/>mit.edu</code>.
  Tell us which sessions you're attending and whether you're eating
  the buffet Saturday night, so we can make sure to have enough food.
  We'll email you back with payment instructions.  Preregister by
  Tuesday, May&nbsp;11 to get the $40 discounted weekend dance pass.</p>

<p>All dancing will be
  in <a href="directions/where-at-mit.html#student-center">Lobdell
  Dining Hall</a>, Stratton Student Center, 84 Massachusetts Ave,
  Cambridge, MA 02139.  All square dance sessions will have rounds at
  phases II-IV with an occasional V if floor level permits.  The
  schedule is likely to change; check here for the latest information.
  Email us (or consult
  the <a href="schedules/weekends/may10-faq.html">FAQ</a>) for
  <a href="directions/">directions</a>, information about parking,
  meals, etc.</p>

<p>Is this a small weekend, or
  a <a href="schedules/monthly.html">Saturday night dance</a> that
  starts early and ends late?  We don't know either!  But if you're up
  for hard, fast dancing, come over and have fun with us!</p>

<p><b>CAUTION:</b> We're a singles Plus club that dances fast,
  all-position, dance-by-definition, running-around-like-maniacs Plus.
  The advanced and challenge sessions will also be crazy.  Couples
  also welcome.  Dress
  is <a href="schedules/weekends/causal.html">causal</a>.  Some days
  more men than women are wearing skirts.  <b>You have been
  warned!</b></p>

<p>More questions?  See
  our <a href="schedules/weekends/may10-faq.html">Frequently Asked
  Questions</a> list.  Want a flyer?
  <a href="schedules/weekends/may10-flyer.pdf">We've got them,
  too</a>.  If it's not on our FAQ, email us at
  <code>squares-weekend-10<img src="ta.png" alt=" "/>mit.edu</code>!</p>

</div><!-- main -->

<!--#if expr="" -->  LocalWords:  Lobdell pm
<!--#endif --><!--#include virtual="../../footer.html"-->
